 .u-section-1 {
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(180deg, rgba(204, 216, 229, 1) 0%, rgba(204, 216, 229, 0) 81%), url('https://assets.nicepagecdn.com/ee293c42/6592828/images/hero-04-20prozent-halftones.webp');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 929px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 250px 107px 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 500;
  margin: 20px auto 0;
}

.u-section-1 .u-btn-1 {
  letter-spacing: 1px;
  background-image: none;
  --active-color-var: #f4f4f499;
  border-style: solid;
  font-weight: 600;
  font-size: 1.25rem;
  --color-var: #f4f4f499;
  --hover-color-var: #f4f4f499;
  --radius: 30px;
  margin: 19px auto 0;
  padding: 17px 35px;
}

.u-section-1 .u-image-1 {
  width: 904px;
  height: 657px;
  margin: 58px auto -326px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 850px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-btn-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 1;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 804px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.8125rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.3125rem;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1.0625rem;
    margin-top: 22px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 55px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-1 .u-image-1 {
    height: 472px;
    width: 649px;
    margin-top: 40px;
    margin-bottom: -307px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 1.625rem;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-image-1 {
    height: 392px;
    width: 522px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 850px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 170px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 21px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 28px;
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .u-section-1 .u-image-1 {
    height: 255px;
    margin-top: 67px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 300px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 350px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 230px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 50px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 900px;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  margin: 24px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  margin: 24px auto 0;
}

.u-section-3 .u-video-1 {
  width: 946px;
  height: 467px;
  filter: none;
  margin: 82px auto 60px;
}

.u-section-3 .embed-responsive-1 {
  position: absolute;
}

.u-section-3 .u-video-poster-1 {
  background-image: url("https://assets.nicepagecdn.com/ee293c42/6592828/images/vinowise-placeholder1920-1080.jpg");
}

@media (max-width: 1399px) {
  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 897px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.8125rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.3125rem;
  }

  .u-section-3 .u-video-1 {
    width: 940px;
    height: 464px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 715px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-video-1 {
    width: 720px;
    height: 355px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 651px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.625rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-video-1 {
    height: 266px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 527px;
  }

  .u-section-3 .u-video-1 {
    height: 167px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 728px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-4 .u-image-1 {
  min-height: 618px;
  background-image: url("https://assets.nicepagecdn.com/ee293c42/6592828/images/iphone-01-vinox.webp");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 618px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 60px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  margin: 94px auto 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  margin: 38px 0 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.125rem;
  margin: 15px 0 0;
}

@media (max-width: 1399px) {
  .u-section-4 .u-sheet-1 {
    min-height: 541px;
  }

  .u-section-4 .u-image-1 {
    min-height: 431px;
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 534px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 81px;
    margin-right: 56px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-4 .u-image-1 {
    min-height: 355px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 590px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.125rem;
    margin-top: 80px;
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    font-size: 1rem;
    margin-top: 30px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    font-size: 1rem;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 272px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 701px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.75rem;
    margin-top: 142px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 856px;
  }

  .u-section-4 .u-image-1 {
    min-height: 408px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 506px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 175px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 786px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 30px;
  }

  .u-section-4 .u-image-1 {
    min-height: 257px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 450px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 30px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 768px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 658px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 60px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  margin: 94px auto 0 0;
}

.u-section-5 .u-text-2 {
  margin: 38px 0 0;
}

.u-section-5 .u-image-1 {
  min-height: 658px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/ee293c42/6592828/images/iphone-02-vinox.webp");
  background-size: contain;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1399px) {
  .u-section-5 .u-sheet-1 {
    min-height: 541px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 568px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 59px;
    padding-right: 59px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 81px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-5 .u-image-1 {
    min-height: 431px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 518px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.125rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 26px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-image-1 {
    min-height: 355px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 570px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.75rem;
    margin-top: 142px;
  }

  .u-section-5 .u-image-1 {
    min-height: 272px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 618px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 303px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 40px;
  }

  .u-section-5 .u-image-1 {
    min-height: 408px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 467px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 407px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 31px;
  }

  .u-section-5 .u-image-1 {
    min-height: 257px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 156px;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  font-weight: 400;
  width: 307px;
  margin: 60px auto 17px;
}

@media (max-width: 1399px) {
  .u-section-6 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 24px;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 80px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.8125rem;
    margin-top: 15px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 150px;
  }

  .u-section-6 .u-text-1 {
    width: 184px;
    margin-top: 80px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 156px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 91px;
    margin-bottom: 25px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 660px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 56px;
  margin-bottom: 20px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 604px;
  --radius: 50px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
}

.u-section-7 .u-container-layout-1 {
  padding: 20px;
}

.u-section-7 .u-icon-1 {
  width: 84px;
  height: 84px;
  margin: 10px auto 0;
  padding: 0;
}

.u-section-7 .u-text-1 {
  font-size: 1.875rem;
  margin: 30px 0 0 17px;
}

.u-section-7 .u-text-2 {
  margin-left: 17px;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 1.125rem;
}

.u-section-7 .u-text-3 {
  margin-left: 17px;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 1.125rem;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 604px;
  --radius: 50px;
}

.u-section-7 .u-container-layout-2 {
  padding: 20px;
}

.u-section-7 .u-icon-2 {
  width: 84px;
  height: 84px;
  margin: 10px auto 0;
  padding: 0;
}

.u-section-7 .u-text-4 {
  font-size: 1.875rem;
  margin: 20px 0 0;
}

.u-section-7 .u-text-5 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-7 .u-text-6 {
  font-size: 1.125rem;
  margin: 49px 0 0;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 604px;
  --radius: 50px;
}

.u-section-7 .u-container-layout-3 {
  padding: 20px;
}

.u-section-7 .u-icon-3 {
  width: 84px;
  height: 84px;
  margin: 10px auto 0;
  padding: 0;
}

.u-section-7 .u-text-7 {
  font-size: 1.875rem;
  margin: 20px 0 0;
}

.u-section-7 .u-text-8 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-7 .u-text-9 {
  font-size: 1.125rem;
  margin: 49px 0 0;
}

@media (max-width: 1399px) {
  .u-section-7 .u-sheet-1 {
    min-height: 632px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 52px;
    margin-bottom: 21px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 579px;
  }

  .u-section-7 .u-icon-1 {
    width: 70px;
    height: 70px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
    margin-left: 0;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
    font-size: 1rem;
  }

  .u-section-7 .u-text-3 {
    font-size: 1rem;
    width: auto;
    margin-top: 14px;
    margin-left: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 579px;
  }

  .u-section-7 .u-icon-2 {
    width: 70px;
    height: 70px;
  }

  .u-section-7 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-7 .u-text-5 {
    width: auto;
    font-size: 1rem;
    margin-top: 21px;
  }

  .u-section-7 .u-text-6 {
    width: auto;
    font-size: 1rem;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 579px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-7 .u-icon-3 {
    width: 70px;
    height: 70px;
  }

  .u-section-7 .u-text-7 {
    font-size: 1.5rem;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-7 .u-text-8 {
    width: auto;
    font-size: 1rem;
    margin-top: 21px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-7 .u-text-9 {
    width: auto;
    font-size: 1rem;
    margin-left: 1px;
    margin-right: 1px;
  }
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 475px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 514px;
  }

  .u-section-7 .u-container-layout-1 {
    padding: 15px;
  }

  .u-section-7 .u-icon-1 {
    width: 60px;
    height: 60px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 20px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 23px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 514px;
  }

  .u-section-7 .u-container-layout-2 {
    padding: 15px;
  }

  .u-section-7 .u-icon-2 {
    width: 60px;
    height: 60px;
  }

  .u-section-7 .u-text-4 {
    font-size: 1.25rem;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 514px;
  }

  .u-section-7 .u-container-layout-3 {
    padding: 15px 15px 0;
  }

  .u-section-7 .u-icon-3 {
    width: 60px;
    height: 60px;
  }

  .u-section-7 .u-text-7 {
    font-size: 1.25rem;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 10px;
  }

  .u-section-7 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 673px;
  }

  .u-section-7 .u-icon-1 {
    width: 50px;
    height: 50px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 673px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 673px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-layout-cell-1 {
    min-height: 411px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 411px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-icon-2 {
    margin-top: 0;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 411px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-icon-3 {
    margin-top: 0;
  }

  .u-section-7 .u-text-9 {
    margin-top: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-layout-wrap-1 {
    margin-top: 54px;
    margin-bottom: 18px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 528px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 528px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 528px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 10px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 56px;
  margin-bottom: 20px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 604px;
  --radius: 50px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
}

.u-section-8 .u-container-layout-1 {
  padding: 20px;
}

.u-section-8 .u-icon-1 {
  width: 84px;
  height: 84px;
  margin: 10px auto 0;
  padding: 0;
}

.u-section-8 .u-text-1 {
  font-size: 1.875rem;
  margin: 30px 0 0 17px;
}

.u-section-8 .u-text-2 {
  margin-left: 17px;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 1.125rem;
}

.u-section-8 .u-text-3 {
  margin-left: 17px;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 1.125rem;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 604px;
  --radius: 50px;
}

.u-section-8 .u-container-layout-2 {
  padding: 20px;
}

.u-section-8 .u-icon-2 {
  width: 84px;
  height: 84px;
  margin: 10px auto 0;
  padding: 0;
}

.u-section-8 .u-text-4 {
  font-size: 1.875rem;
  margin: 20px 0 0;
}

.u-section-8 .u-text-5 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-8 .u-text-6 {
  font-size: 1.125rem;
  margin: 49px 0 0;
}

.u-section-8 .u-layout-cell-3 {
  min-height: 604px;
  --radius: 50px;
}

.u-section-8 .u-container-layout-3 {
  padding: 20px;
}

.u-section-8 .u-icon-3 {
  width: 84px;
  height: 84px;
  margin: 10px auto 0;
  padding: 0;
}

.u-section-8 .u-text-7 {
  font-size: 1.875rem;
  margin: 20px 0 0;
}

.u-section-8 .u-text-8 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-8 .u-text-9 {
  font-size: 1.125rem;
  margin: 49px 0 0;
}

@media (max-width: 1399px) {
  .u-section-8 .u-layout-wrap-1 {
    margin-top: 52px;
    margin-bottom: 21px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 579px;
  }

  .u-section-8 .u-icon-1 {
    width: 70px;
    height: 70px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.5rem;
    margin-left: 0;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
    font-size: 1rem;
  }

  .u-section-8 .u-text-3 {
    font-size: 1rem;
    width: auto;
    margin-top: 14px;
    margin-left: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 579px;
  }

  .u-section-8 .u-icon-2 {
    width: 70px;
    height: 70px;
  }

  .u-section-8 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-8 .u-text-5 {
    width: auto;
    font-size: 1rem;
    margin-top: 21px;
  }

  .u-section-8 .u-text-6 {
    width: auto;
    font-size: 1rem;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 579px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-8 .u-icon-3 {
    width: 70px;
    height: 70px;
  }

  .u-section-8 .u-text-7 {
    font-size: 1.5rem;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-8 .u-text-8 {
    width: auto;
    font-size: 1rem;
    margin-top: 21px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-8 .u-text-9 {
    width: auto;
    font-size: 1rem;
    margin-left: 1px;
    margin-right: 1px;
  }
}

@media (max-width: 1199px) {
  .u-section-8 .u-layout-cell-1 {
    min-height: 514px;
  }

  .u-section-8 .u-container-layout-1 {
    padding: 15px;
  }

  .u-section-8 .u-icon-1 {
    width: 60px;
    height: 60px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 20px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-8 .u-text-3 {
    margin-top: 23px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 514px;
  }

  .u-section-8 .u-container-layout-2 {
    padding: 15px;
  }

  .u-section-8 .u-icon-2 {
    width: 60px;
    height: 60px;
  }

  .u-section-8 .u-text-4 {
    font-size: 1.25rem;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 514px;
  }

  .u-section-8 .u-container-layout-3 {
    padding: 15px 15px 0;
  }

  .u-section-8 .u-icon-3 {
    width: 60px;
    height: 60px;
  }

  .u-section-8 .u-text-7 {
    font-size: 1.25rem;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 835px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 19px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 293px;
  }

  .u-section-8 .u-icon-1 {
    width: 50px;
    height: 50px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 438px;
  }

  .u-section-8 .u-text-6 {
    margin-top: 39px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 398px;
  }

  .u-section-8 .u-text-8 {
    width: 474px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-8 .u-text-9 {
    width: 354px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1228px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 439px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-2 {
    margin-top: 23px;
  }

  .u-section-8 .u-text-3 {
    margin-top: 29px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 440px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-4 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-8 .u-text-6 {
    margin-top: 29px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 439px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-7 {
    width: auto;
  }

  .u-section-8 .u-text-8 {
    width: auto;
    margin-top: 20px;
    margin-right: 1px;
    margin-left: 5px;
  }

  .u-section-8 .u-text-9 {
    width: auto;
    margin-top: 29px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1582px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-bottom: 18px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 528px;
  }

  .u-section-8 .u-container-layout-1 {
    padding: 20px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-8 .u-text-2 {
    margin-top: 20px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-8 .u-text-3 {
    margin-top: 24px;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 528px;
  }

  .u-section-8 .u-container-layout-2 {
    padding: 20px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 528px;
  }

  .u-section-8 .u-container-layout-3 {
    padding: 20px;
  }

  .u-section-8 .u-text-7 {
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-8 .u-text-8 {
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-8 .u-text-9 {
    margin-top: 50px;
    margin-left: 11px;
    margin-right: 11px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 760px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 604px;
  --radius: 50px;
}

.u-section-9 .u-container-layout-1 {
  padding: 20px;
}

.u-section-9 .u-icon-1 {
  width: 84px;
  height: 84px;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-9 .u-text-1 {
  font-size: 1.875rem;
  margin: 20px 0 0 17px;
}

.u-section-9 .u-text-2 {
  margin-left: 17px;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 1.125rem;
}

.u-section-9 .u-text-3 {
  margin-left: 17px;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 1.125rem;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 604px;
  --radius: 50px;
}

.u-section-9 .u-container-layout-2 {
  padding: 20px;
}

.u-section-9 .u-icon-2 {
  width: 84px;
  height: 84px;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-9 .u-text-4 {
  font-size: 1.875rem;
  margin: 10px 0 0;
}

.u-section-9 .u-text-5 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-9 .u-text-6 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-9 .u-layout-cell-3 {
  min-height: 604px;
  --radius: 50px;
}

.u-section-9 .u-container-layout-3 {
  padding: 20px;
}

.u-section-9 .u-icon-3 {
  width: 84px;
  height: 84px;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-9 .u-text-7 {
  font-size: 1.875rem;
  margin: 10px 0 0;
}

.u-section-9 .u-text-8 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-9 .u-text-9 {
  font-size: 1.125rem;
  margin: 49px 0 0;
}

@media (max-width: 1399px) {
  .u-section-9 .u-sheet-1 {
    min-height: 619px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 579px;
  }

  .u-section-9 .u-icon-1 {
    width: 70px;
    height: 70px;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.5rem;
    margin-left: 0;
  }

  .u-section-9 .u-text-2 {
    margin-left: 0;
    font-size: 1rem;
  }

  .u-section-9 .u-text-3 {
    width: auto;
    font-size: 1rem;
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 579px;
  }

  .u-section-9 .u-icon-2 {
    width: 70px;
    height: 70px;
  }

  .u-section-9 .u-text-4 {
    font-size: 1.5rem;
    width: auto;
  }

  .u-section-9 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-9 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 579px;
  }

  .u-section-9 .u-icon-3 {
    width: 70px;
    height: 70px;
  }

  .u-section-9 .u-text-7 {
    font-size: 1.5rem;
  }

  .u-section-9 .u-text-8 {
    width: auto;
    font-size: 1rem;
    margin-top: 21px;
  }

  .u-section-9 .u-text-9 {
    font-size: 1rem;
    margin-top: 48px;
  }
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 621px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-bottom: 50px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 514px;
  }

  .u-section-9 .u-container-layout-1 {
    padding: 15px;
  }

  .u-section-9 .u-icon-1 {
    width: 60px;
    height: 60px;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 10px;
  }

  .u-section-9 .u-text-2 {
    margin-top: 30px;
  }

  .u-section-9 .u-text-3 {
    margin-top: 34px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 514px;
  }

  .u-section-9 .u-container-layout-2 {
    padding: 15px;
  }

  .u-section-9 .u-icon-2 {
    width: 60px;
    height: 60px;
  }

  .u-section-9 .u-text-4 {
    font-size: 1.25rem;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 514px;
  }

  .u-section-9 .u-container-layout-3 {
    padding: 15px;
  }

  .u-section-9 .u-icon-3 {
    width: 60px;
    height: 60px;
  }

  .u-section-9 .u-text-7 {
    font-size: 1.25rem;
  }

  .u-section-9 .u-text-8 {
    margin-top: 20px;
  }

  .u-section-9 .u-text-9 {
    width: auto;
    margin-top: 68px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 10px;
  }

  .u-section-9 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 11px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 11px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 11px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-layout-cell-1 {
    min-height: 528px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 528px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 528px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 10px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 604px;
  --radius: 50px;
}

.u-section-10 .u-container-layout-1 {
  padding: 20px;
}

.u-section-10 .u-icon-1 {
  width: 84px;
  height: 84px;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-10 .u-text-1 {
  font-size: 1.875rem;
  margin: 20px 0 0 17px;
}

.u-section-10 .u-text-2 {
  margin-left: 17px;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 1.125rem;
}

.u-section-10 .u-text-3 {
  margin-left: 17px;
  margin-right: 0;
  margin-bottom: 0;
  font-size: 1.125rem;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 604px;
  --radius: 50px;
}

.u-section-10 .u-container-layout-2 {
  padding: 20px;
}

.u-section-10 .u-icon-2 {
  width: 84px;
  height: 84px;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-10 .u-text-4 {
  font-size: 1.875rem;
  margin: 10px 0 0;
}

.u-section-10 .u-text-5 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-10 .u-text-6 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-10 .u-layout-cell-3 {
  min-height: 604px;
  --radius: 50px;
}

.u-section-10 .u-container-layout-3 {
  padding: 20px;
}

.u-section-10 .u-icon-3 {
  width: 84px;
  height: 84px;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-10 .u-text-7 {
  font-size: 1.875rem;
  margin: 10px 0 0;
}

.u-section-10 .u-text-8 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-10 .u-text-9 {
  font-size: 1.125rem;
  margin: 49px 0 0;
}

@media (max-width: 1399px) {
  .u-section-10 .u-layout-cell-1 {
    min-height: 579px;
  }

  .u-section-10 .u-icon-1 {
    width: 70px;
    height: 70px;
  }

  .u-section-10 .u-text-1 {
    font-size: 1.5rem;
    margin-left: 0;
  }

  .u-section-10 .u-text-2 {
    margin-left: 0;
    font-size: 1rem;
  }

  .u-section-10 .u-text-3 {
    width: auto;
    font-size: 1rem;
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 579px;
  }

  .u-section-10 .u-icon-2 {
    width: 70px;
    height: 70px;
  }

  .u-section-10 .u-text-4 {
    font-size: 1.5rem;
    width: auto;
  }

  .u-section-10 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-10 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 579px;
  }

  .u-section-10 .u-icon-3 {
    width: 70px;
    height: 70px;
  }

  .u-section-10 .u-text-7 {
    font-size: 1.5rem;
  }

  .u-section-10 .u-text-8 {
    width: auto;
    font-size: 1rem;
    margin-top: 21px;
  }

  .u-section-10 .u-text-9 {
    font-size: 1rem;
    margin-top: 48px;
  }
}

@media (max-width: 1199px) {
  .u-section-10 .u-layout-wrap-1 {
    margin-bottom: 50px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 514px;
  }

  .u-section-10 .u-container-layout-1 {
    padding: 15px;
  }

  .u-section-10 .u-icon-1 {
    width: 60px;
    height: 60px;
  }

  .u-section-10 .u-text-1 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 10px;
  }

  .u-section-10 .u-text-2 {
    margin-top: 30px;
  }

  .u-section-10 .u-text-3 {
    margin-top: 34px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 514px;
  }

  .u-section-10 .u-container-layout-2 {
    padding: 15px;
  }

  .u-section-10 .u-icon-2 {
    width: 60px;
    height: 60px;
  }

  .u-section-10 .u-text-4 {
    font-size: 1.25rem;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 514px;
  }

  .u-section-10 .u-container-layout-3 {
    padding: 15px;
  }

  .u-section-10 .u-icon-3 {
    width: 60px;
    height: 60px;
  }

  .u-section-10 .u-text-7 {
    font-size: 1.25rem;
  }

  .u-section-10 .u-text-8 {
    margin-top: 20px;
  }

  .u-section-10 .u-text-9 {
    width: auto;
    margin-top: 68px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 894px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 11px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 458px;
  }

  .u-section-10 .u-text-6 {
    width: auto;
    margin-top: 44px;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 406px;
  }

  .u-section-10 .u-text-8 {
    width: 403px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-10 .u-text-9 {
    width: 355px;
    margin-top: 34px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 982px;
  }

  .u-section-10 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 439px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-icon-1 {
    margin-top: 10px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-10 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-10 .u-text-3 {
    margin-top: 29px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 439px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-icon-2 {
    margin-top: 10px;
  }

  .u-section-10 .u-text-4 {
    margin-top: 20px;
  }

  .u-section-10 .u-text-5 {
    width: auto;
  }

  .u-section-10 .u-text-6 {
    margin-top: 29px;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 439px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-icon-3 {
    margin-top: 10px;
  }

  .u-section-10 .u-text-7 {
    margin-top: 20px;
  }

  .u-section-10 .u-text-9 {
    width: auto;
    margin-top: 29px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1614px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 528px;
  }

  .u-section-10 .u-text-2 {
    width: auto;
    margin-top: 29px;
  }

  .u-section-10 .u-text-3 {
    margin-top: 35px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 528px;
  }

  .u-section-10 .u-container-layout-2 {
    padding: 20px;
  }

  .u-section-10 .u-layout-cell-3 {
    min-height: 528px;
  }

  .u-section-10 .u-container-layout-3 {
    padding: 20px;
  }

  .u-section-10 .u-text-7 {
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-10 .u-text-8 {
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-10 .u-text-9 {
    margin-top: 34px;
    margin-left: 10px;
    margin-right: 10px;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 599px;
}

.u-section-11 .u-text-1 {
  font-weight: 400;
  margin: 60px auto 0;
}

.u-section-11 .u-accordion-1 {
  width: 800px;
  margin: 50px auto 60px;
}

.u-section-11 .u-accordion-link-1 {
  background-image: none;
  font-weight: 500;
  font-size: 1.5rem;
  padding: 20px 30px;
}

.u-section-11 .u-icon-1 {
  height: 20px;
  width: 20px;
}

.u-section-11 .u-accordion-pane-1 {
  min-height: 783px;
  background-image: none;
  height: auto;
}

.u-section-11 .u-container-layout-1 {
  padding: 0 30px 30px;
}

.u-section-11 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-11 .u-text-3 {
  margin: 31px 0 0;
}

.u-section-11 .u-text-4 {
  margin: 31px 0 0;
}

.u-section-11 .u-accordion-link-2 {
  background-image: none;
  font-weight: 500;
  font-size: 1.5rem;
  padding: 20px 30px;
}

.u-section-11 .u-icon-2 {
  height: 20px;
  width: 20px;
}

.u-section-11 .u-accordion-pane-2 {
  min-height: 783px;
  background-image: none;
  height: auto;
}

.u-section-11 .u-container-layout-2 {
  padding: 0 10px;
}

.u-section-11 .u-text-5 {
  margin: 21px 20px 0;
}

.u-section-11 .u-text-6 {
  margin: 32px 20px 0;
}

.u-section-11 .u-text-7 {
  line-height: 1.8;
  margin: 32px 20px 0;
}

.u-section-11 .u-accordion-link-3 {
  background-image: none;
  font-weight: 500;
  font-size: 1.5rem;
  padding: 20px 30px;
}

.u-section-11 .u-icon-3 {
  height: 20px;
  width: 20px;
}

.u-section-11 .u-accordion-pane-3 {
  min-height: 783px;
  background-image: none;
  height: auto;
}

.u-section-11 .u-container-layout-3 {
  padding: 0 30px 30px;
}

.u-section-11 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-11 .u-text-9 {
  margin: 31px 0 0;
}

.u-section-11 .u-text-10 {
  margin: 31px 0 0;
}

.u-section-11 .u-accordion-link-4 {
  background-image: none;
  font-weight: 500;
  font-size: 1.5rem;
  padding: 20px 30px;
}

.u-section-11 .u-icon-4 {
  height: 20px;
  width: 20px;
}

.u-section-11 .u-accordion-pane-4 {
  min-height: 783px;
  background-image: none;
  height: auto;
}

.u-section-11 .u-container-layout-4 {
  padding: 0 30px 30px;
}

.u-section-11 .u-text-11 {
  margin: 20px 0 0;
}

.u-section-11 .u-text-12 {
  margin: 32px 0 0;
}

.u-section-11 .u-text-13 {
  margin: 32px 0 0;
}

@media (max-width: 991px) {
  .u-section-11 .u-accordion-1 {
    width: 720px;
  }

  .u-section-11 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-text-1 {
    margin-top: 0;
  }

  .u-section-11 .u-accordion-1 {
    width: 540px;
  }

  .u-section-11 .u-accordion-link-1 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-11 .u-accordion-pane-1 {
    min-height: 808px;
  }

  .u-section-11 .u-accordion-link-2 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-11 .u-accordion-pane-2 {
    min-height: 808px;
  }

  .u-section-11 .u-accordion-link-3 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-11 .u-accordion-pane-3 {
    min-height: 808px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-accordion-link-4 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-11 .u-accordion-pane-4 {
    min-height: 808px;
  }

  .u-section-11 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-accordion-1 {
    width: 340px;
  }

  .u-section-11 .u-accordion-pane-1 {
    min-height: 1130px;
  }

  .u-section-11 .u-accordion-pane-2 {
    min-height: 1130px;
  }

  .u-section-11 .u-accordion-pane-3 {
    min-height: 1130px;
  }

  .u-section-11 .u-accordion-pane-4 {
    min-height: 1130px;
  }
} .u-section-12 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(204, 216, 229, 1) 16%, rgba(255, 255, 255, 0.1) 50%), url('https://assets.nicepagecdn.com/ee293c42/6592828/images/footer-landscape.webp');
  background-size: cover, cover;
}

.u-section-12 .u-sheet-1 {
  min-height: 900px;
}

.u-section-12 .u-text-1 {
  font-size: 3rem;
  margin: 139px 103px 0;
}

.u-section-12 .u-text-2 {
  font-size: 1.5rem;
  margin: 20px auto 60px;
}

@media (max-width: 1399px) {
  .u-section-12 .u-sheet-1 {
    min-height: 777px;
  }

  .u-section-12 .u-text-1 {
    width: auto;
    margin-top: 100px;
    margin-left: 52px;
    margin-right: 52px;
  }

  .u-section-12 .u-text-2 {
    width: auto;
    margin-left: 90px;
    margin-right: 90px;
  }
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 641px;
  }

  .u-section-12 .u-text-1 {
    font-size: 2.8125rem;
    margin-top: 66px;
  }

  .u-section-12 .u-text-2 {
    font-size: 1.3125rem;
    margin-top: 21px;
    margin-left: 50px;
    margin-right: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-12 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-12 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-12 .u-text-1 {
    font-size: 1.625rem;
    width: 237px;
    margin-top: 28px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-12 .u-text-2 {
    margin-top: 39px;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 10px;
}